downloadReportXlsx
GET
/v2/winesuite-jobs-async/{jobId}/report.xlsx
const url = 'https://api-crm-staging.divinea.com/api/v2/winesuite-jobs-async/example/report.xlsx';const options = {method: 'GET', headers: {APIKey: '<APIKey>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api-crm-staging.divinea.com/api/v2/winesuite-jobs-async/example/report.xlsx \ --header 'APIKey: <APIKey>'Authorizations
Sezione intitolata “Authorizations”Parameters
Sezione intitolata “Parameters”Path Parameters
Sezione intitolata “Path Parameters”jobId
required
string format: uuid
JobId
Responses
Sezione intitolata “Responses”OK
Media typeapplication/vnd.openxmlformats-officedocument.spreadsheetml.sheet
string format: byte